package com.example.android101;

import android.opengl.GLSurfaceView;
import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;

public class Android101MainActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		GLSurfaceView surface = new GLSurfaceView(this);
		Android101Renderer renderer = new Android101Renderer();
		surface.setRenderer(renderer);
		setContentView(surface);

	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.android101_main, menu);
		return true;
	}

}
